Subject: [lamps] Updated LAMPS Agenda for IETF 126
From: Tim Hollebeek <[email-masked]>
To: SPASM <[email-masked]>
Date: Thu, 16 Jul 2026 21:15:03 +0000
List-Id: This is the mail list for the LAMPS Working Group <spasm.ietf.org>

LAMPS WG Agenda at IETF 126

0)  Minute Taker, Jabber Scribe, Bluesheets

1)  Agenda Bash

2)  Recently Published RFCs

    a)  draft-ietf-lamps-kyber-certificates (RFC 9935)

    b)  draft-ietf-lamps-cms-kyber (RFC 9936)

    c)  draft-ietf-lamps-rfc5019bis (RFC 9919)

3)  With the RFC Editor

    a)  draft-ietf-lamps-rfc5272bis (RFC-to-be 10002)

    b)  draft-ietf-lamps-rfc5273bis (RFC-to-be 10003)

    c)  draft-ietf-lamps-rfc5274bis (RFC-to-be 10004)

    d)  draft-ietf-lamps-pq-composite-sigs

    e)  draft-ietf-lamps-cms-composite-sigs

    f)  draft-ietf-lamps-macaddress-on

    g)  draft-ietf-lamps-keyusage-crl-validation

4)  With IESG

    a)  draft-ietf-lamps-pq-composite-kem

    b)  draft-ietf-lamps-cms-composite-kem

    c)  draft-ietf-lamps-cms-euf-cma-signeddata

    d)  draft-ietf-lamps-csr-attestation

5)  Active Documents

    a)  draft-ietf-lamps-attestation-freshness (Hannes, Hendrik)

    b)  draft-ietf-lamps-certdiscovery (John)

    c)  draft-ietf-lamps-one-signature-certs (Stefan)

    d)  draft-ietf-lamps-fn-dsa-certificates (Sean)

    e)  draft-ietf-lamps-cms-fn-dsa (Sean)

    f)  draft-ietf-lamps-est-renewal-info (Rifaat)

    g)  draft-ietf-lamps-rfc8550bis (Sean)

    h)  draft-ietf-lamps-rfc8551bis (Sean)

6)  Under consideration for adoption

    a)  draft-smyslov-lamps-frodokem-certificates

    b)  draft-chen-lamps-cms-frodokem

    c)  draft-vangeest-lamps-update-asn1-signed-type (Daniel)

    d)  draft-gray-lamps-compositepkc (John)

    e)  draft-gray-lamps-composite-fndsa-lms (John)

    f)  draft-beck-lamps-leafy-greens (Bob)

7)  Wrap up